[充电速度]
;mode=named_step_trackbar
;unlocked=false
json_source '[{"name":"[慢速]             1536mA", "value":"u32!0x600"}, {"name":"[默认]              正常", "command":"remove-ini-key", "value":"0"}, {"name":"[普通]         2144mA", "value":"u32!0x860"}, {"name":"[快速]              2560mA", "value":"u32!0xA00"}, {"name":"[超快]             3072mA", "value":"u32!0xC00"}]' name
set-ini-val /atmosphere/config/system_settings.ini psm charge_current_limit_milli_ampere {json_source(*,value)}
{json_source(*,command)} /atmosphere/config/system_settings.ini psm charge_current_limit_milli_ampere

[重启生效]
[立即重启]
reboot

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'可以调整充电最大电流'=''
''=''
'重新启动主机才可以生效'=''